name = "voxy"
filename = "louxcraft-voxy-1.jar"

[download]
url = "https://reidlab.pink/f/louxcraft-voxy-1.jar"
hash-format = "sha256"
hash = "3723499f017ffa581bb5a0214d6be5f90e716e68e64421a6c7a497a90749f449"
